$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-14_1992-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-14_1992-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1200000.0
      - -1300000.0
    - - 1100000.0
      - -1300000.0
    - - 1100000.0
      - -1400000.0
    - - 1200000.0
      - -1400000.0
    - - 1200000.0
      - -1300000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1100000.0
    - 0.0
    - -25.0
    - -1300000.0
    - 0.0
    - 0.0
    - 1.0
id: 01a72401-97ca-4325-8e0f-55b9ac91acfc
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1992-01-01
lineage:
  ls5_fc_albers:
  - a27f39f7-4492-4c76-9f88-327ff177cb6c
  - 6206d001-9096-4c33-8bb9-384aa61b4ddf
  - fb368936-ab1f-4969-8816-c1bc3febbf3c
  - f2094860-8a24-433c-bccd-843199957663
  - 58a78384-d60b-44ad-b95a-c2e29acc1426
  - 27a73ea8-8a81-4a0d-bf0d-831623a7eb87
  - 62596f3c-4bd0-41ed-a234-1d8ae883b081
  - 87c20490-be22-45c1-b380-163374b83bda
  - b0591620-3471-45bc-adcf-c2567b609684
  - c50ea0aa-6850-446d-9966-aaa4ab430773
  - ea07cbb5-5bd9-4567-a207-33111f4efd9a
  - 46b97945-f501-4660-ae1e-f5f24063ba52
  - c33f5d38-3744-4c99-814b-ec9bd16fb03b
  - 628764a6-44d3-4de0-a9a3-41f7abcb2c5f
  - 37439b6e-5832-478e-b27f-a25f604e383e
  - 649290ca-4182-47a1-b578-87835c5b8e14
  - 218336eb-4dec-41f6-9082-4abcd0aa40b2
  - 748061bd-457f-4748-af41-914715baeb51
  - 4d9522fb-bc92-49ed-bbe6-a4252b527966
  - 36e807c9-e228-4f65-a3af-36a551efa8f2
  - 37c28d08-3cfd-4e02-926f-367068a554c8
  - 4513485c-e584-4a9f-81ef-0a5953745ff0
  - 544cce1b-f6a0-4526-bd24-3b2a9081050b
  - dff4f464-4038-4303-96a6-d67c7e0b1ee0
  - 8d2eb7b3-6bb8-4b9a-bdf8-5534c2fcc756
  - 268f8755-e5fe-44fb-aded-d5f4f5080a9f
  - edaff4c9-fe7d-4849-b705-0491173d3dfd
  - 288d0f44-6d9e-45e1-96d0-11fba527e386
  - c7f3e824-7be4-4659-aa45-4d0b26464360
  - 7f9f4c37-8bf5-47fa-af40-4de74dee13c2
  - 6eb3ca5d-d802-443a-9fa3-f1abca4d7cfe
  - f355c24a-a8f3-4705-a1c7-90e34f42d9ca
  - f6099f24-bb81-4d2d-960a-5ccad65c829c
  - c1938cfa-daa9-4283-9bc1-b4de17c32930
  - c4ae0e7c-c6eb-45b6-b6e4-1121c1a814f2
  - 492fe270-24ab-4448-b3df-068cdbf5aa81
  - 2bea0823-c0e9-418b-b1d4-669a2f29ae41
  - 98aff5e0-6691-45b3-9fa5-705e796e4a80
  - 3e6d7821-42e2-48d5-9bde-49254f8d5121
  - 22d99935-bafd-4232-9482-45d2c36a491f
  - 4380b210-86af-4de7-a406-81f32670b9ea
  - 331de103-8707-4612-a873-65ce933e3585
  - 3e7838d1-0786-48cb-90ec-0b8895d7f89a
  - 22bd2893-3c74-4601-bf0b-1fedd00e5227
  - 8afd1380-c138-4c20-9d0f-f16cfed5d719
  - 01d3137c-6961-4e97-867b-7a997e15ee23
  - e6f37025-2d5f-4a81-93f7-6b61dc744702
  - 152d17ac-8c22-4b52-8f13-474eb703f407
  - fbee02c7-ba59-4be2-aca0-9d4c89e20680
  - 57a562e2-e69e-4a22-9b24-60e9b795714c
  - d0d5cf6b-917f-4f44-ab5d-bf59043aa0cd
  - 7ce84cad-a9d7-43ca-a70e-f9ed4330e991
  - 7a54c774-f277-4c39-ac2f-a625f8c8865f
  - 6ca79a08-d3df-4964-afc8-281ed9852383
  - 92a1f770-fd71-47c7-adda-b567739e121f
  - f416dc4f-5f04-474f-866b-b57ca38493c8
  - 21fe6898-6c49-47fc-8a74-4890e88238ed
  - b5801d5a-843a-460f-9850-6bd513cc6c13
  - d47d4f2c-47e8-4ce8-9427-ccec72ed37bd
  - 1ba0a387-f758-4634-b5b0-3ef16c08d2e5
  - d86fe068-c29a-4ba8-a6e7-2ed7c8612bb8
  - 11cbc4cd-4a0a-4743-b2d3-582fe804038a
  ls5_nbart_geomedian_annual:
  - 936d571c-6cf7-4a06-a454-2638f4aa8a62
  ls5_nbart_tmad_annual:
  - 657cd524-1b2f-4163-aceb-a4479591db2f
  wofs_albers:
  - 57ed21cc-ad58-4bb1-aa95-fdf196ae61c6
  - bd4b02f5-2e70-490b-9a53-4aa415ab44a3
  - 8898382a-e232-41bd-a2c3-42a38219dd97
  - df6845d1-1ec0-4b2e-be1f-ee3424fd899a
  - 81ff7a33-4c9f-4fd6-ba39-396da8278fe7
  - 4d85d4e0-65d1-427d-889d-55f6e06216e9
  - 762cd02e-aa0d-4cea-b425-4515fab6c487
  - d41366f7-b477-492d-b284-6141796e49ca
  - 843a533f-48e2-4603-b092-11de128deeb3
  - 3efd4d54-8567-4358-81fb-74900495cbe4
  - 78af965c-bf4b-423d-ac4d-98df020a6bee
  - 901b5332-f644-42f7-900e-e5971e697944
  - 76918b1c-20f2-477b-b0ae-539ac9588c75
  - 226bb699-9ac0-40b7-98da-80fa4068af33
  - 0105093f-2c7f-487b-a594-d68a56243216
  - ade440f2-e369-4076-9927-4790c6b0854b
  - f37b0bf2-3bd9-437b-b015-168da0ce9674
  - 62e29acc-822d-4fc3-af36-8c96f600a62a
  - 82297d8c-4fa1-40cb-8e55-9f44337cce3d
  - 2ebb0a4e-fb6f-4dbc-b619-3677a3be14e0
  - 49f47000-cda8-471c-8560-343da11a8526
  - d2f94fcc-bd6f-4df3-8660-588a1c925caa
  - 8f6bf6b8-5ee7-4c0d-840b-93984b06986f
  - 8f3b0097-7270-437f-9966-54b487a5bc12
  - e67eb74b-231d-43b6-9d39-956bc44a3357
  - 574f6062-0bbf-4893-9047-70f80fe4fe93
  - 31b7d05a-857f-41c6-b923-8a1c06e4aded
  - 0779090d-3919-4f74-964b-056eb0b8ca89
  - f58e1053-8654-4246-b760-e041f3e6bd0e
  - 3ebbd542-a0e8-4817-bb9f-f2fc1bfc7f7a
  - 9f2010f4-8371-49b9-b8af-6f100e1ba76f
  - 5dd87e17-4aa8-406a-a03a-d45f9d33e299
  - 0d3ce080-cd50-47fd-b962-7c22cedf2551
  - 7cc65ac0-9923-415e-b409-8b9925993375
  - bcbe5bd3-c590-49e4-bdf8-9fcc62453080
  - f135351b-49f3-448b-b960-4a9dc625e2ba
  - 53c3d900-cecd-4eb2-b531-c187c6c5fed9
  - 34ceb1bb-6d5f-4afb-a148-74cd6ac2770e
  - b8632de0-4ce2-45e8-9a9a-64cd72a50f40
  - a150f0ce-a79d-45e3-92c6-c1bfc96a31b5
  - 45cdd94b-4af0-433e-892d-2f0a924fb8d2
  - 3083bbde-acdc-42c8-82be-877ebcdb3da4
  - e2d4f353-ba28-4bba-8d07-0aa1bfc5e5e7
  - 23e4a67d-f9f0-4042-a7c1-3acab890219c
  - e85379ba-2c60-4aad-8b94-772e1486ab86
  - 348f9316-a6ac-4a2e-a9a2-62dae02dc9d9
  - 9699526a-d130-4fdf-9f7a-a66fd9c223da
  - e0903b45-dccd-4488-8b5a-b228a427ca80
  - 3e3ecfe7-6e6b-41d9-9663-49f9ebc4300d
  - c491dc1e-107e-4600-9855-bc98a95f0bf9
  - fd133b6a-c396-41f8-bf6f-eaacf9bfe9ca
  - 45374e79-8cfb-4d65-adcc-0b6cb63ed24f
  - f207c787-8513-4342-81fa-34206d2bb242
  - 9f8a5e3f-90e2-41e7-b20d-4eefe1000b2d
  - 5d09c011-48ef-4eac-8a93-3259bd29b79b
  - 2157c9cd-d382-45de-a835-8a1d6bfe0460
  - 0b688d1e-639a-4739-b978-934303377c04
  - 7f1b4a44-c1e7-48e9-b6d6-5cd04fe5db9f
  - 04a78c96-68df-4e2a-8beb-f4480a291f87
  - 81302c50-929d-436b-8186-71162a8bcaf8
  - 6b3b39e0-eed2-4804-95b9-da28c0daf79c
  - a1234d2b-4c2b-4180-bf07-3fa564aa2eca
  wofs_annual_summary:
  - 9684e400-8ac9-49e9-8c16-4507af028512
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-14_1992-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-14_1992-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-14_1992-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-14_1992-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-14_1992-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-14_1992-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-14_1992-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-14_1992-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-14_1992-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1992-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 06:39:58.354706Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
